解决 OneNote 中的 0xE40105F9(不支持的客户端内部版本)错误

如果看到 0xE40105F9 错误代码,说明 OneNote 无法同步一个或多个笔记本,因为你使用了服务器不再支持的较旧的 OneNote 版本。

要继续同步您的笔记,请下载最新的 OneNote 更新,然后再试。

OneNote 2013 桌面版本

执行下列操作:

  1. 退出 OneNote 2013。

  2. 转到“控制面板”>“系统和安全”>“Windows Update”。

  3. 单击“检查更新”。

  4. 选择并安装 Microsoft Office 下显示的所有可用更新。

  5. 如有必要,请在应用所有更新之后重新启动计算机。

  6. 启动 OneNote 2013,然后按 Shift+F9 手动同步笔记本。

如果 Windows Update 未配置为包括 Microsoft Office 更新,您可以执行以下操作来手动检查 OneNote 更新:

  1. 启动 OneNote 2013。

  2. 转到“文件”>“帐户”。

  3. 单击“检查更新”。

OneNote Mobile

执行下列操作:

  1. 退出 OneNote Mobile。

  2. 为您的电话或设备检查应用程序商店或市场,查看是否有任何 OneNote Mobile 更新可用。

  3. 下载并安装任何可用的 OneNote 更新。

  4. 重新启动 OneNote Mobile,并再次尝试同步笔记本。

更多帮助

如果在故障排除之后仍看到此错误消息,请在 Microsoft Answers 上的 OneNote 论坛中报告此问题,以便我们可以调查原因并找寻解决方案。

返回页首

扩展你的 Office 技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×